/* (to be shown as instructions for how to drag and drop images into the image area) */
"Drag images to this placeholder" = "Arraste imagens para este espaço reservado";

/* placeholder image name */
"Example Photo" = "Foto de Exemplo";

/* set photo collection */
"Please specify the collection to use for the album." = "Especifique a coleção que será usada para o álbum.";